At 11:16 PM +0200 2/14/06, Marko Kreen wrote:
On 2/14/06, Dan Sugalski wrote:
Zend isn't, last time I looked (which, granted, was ages ago), needed
to run PHP, but it may be now.
I guess you are thinking about "Zend - PHP Optimizer" not "Zend - PHP Core".
Yeah. The core falls under the basic PHP license, which isn't
yankable unless there's some bizarre, gross, and egregious negligence
on the part of an awful lot of people. (in which case arguably it
ought to be brought to light anyway, though I don't know that I'd
want to be the one arguing it)
--
Dan

--------------------------------------it's like this-------------------
Dan Sugalski even samurai
dan@sidhe.org have teddy bears and even
teddy bears get drunk

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

People

Translate

site design / logo © 2019 Grokbase